
body,td{
color: #666666;
font-size: 9pt;
text-align: left;

}

span#item a:hover {
color: #666666;
background: #ffffff;
text-align: left;
position: relative;
font-size: 9pt;
}

A:link {color: #666666;
font-size: 9pt;
display: block;
padding: 5 5 5 5px;
margin: 1 0 0 0px;
border-width: 0px;
text-decoration: none;
}

A:visited {color: #666666;
font-size: 9pt;
display: block;
padding: 5 5 5 5px;
margin: 1 0 0 0px;
border-width: 0px;
text-decoration: none;
}

A:active {color: #666666;
font-size: 9pt;
display: block;
padding: 5 5 5 5px;
margin: 1 0 0 0px;
border-width: 0px;
text-decoration: none;
}

A:hover {color: #FF6600;
font-size: 9pt;
background:#F0F4DB;
display: block;
padding: 5 5 5 5px;
margin: 1 0 0 0px;
border-width: 0px;
text-decoration: none;
}
